.faq-contents * {
}

.faq-contents .data {
    color: #999 !important;
    font-size: 9pt !important
}

.faq-contents .img-border {
    width: 800px
}

.faq-contents .img-border,
.faq-contents .img-border2 {
    background: #f4f4f4;
    font-size: 10pt;
    font-style: italic;
    margin-bottom: 30px;
    max-width: 100%;
    padding: 7px
}

.faq-contents .img-border2 {
    float: left;
    margin-right: 10px;
    width: 385px
}

.faq-contents h2, .faq-contents h1 {
    font-size: 1.8rem;
    font-weight: 700;
    margin: 0 0 20px;
    margin-bottom: 20px;
    margin-bottom: 2rem;
}

.faq-contents h3 {
    font-size: 18px;
    font-weight: 400;
    margin: 30px 0 15px
}

.faq-contents h4 {
    font-size: 14px;
    margin: 0 0 15px
}

.faq-contents img {
    display: block;
    max-width: 100%;
    aspect-ratio: 16/9;
    margin-bottom: 10px;
    object-position: center;
    object-fit: contain;
}

.faq-contents p {
    margin-bottom: .8rem;
    line-height: 1.8rem;
}

.faq-contents form p {
    margin-bottom: unset;
    line-height: unset;
}

.faq-contents table td {
    padding: 10px
}

.faq-contents h1 {
    margin: 0
}

.faq-contents h3 {
    margin: 0 0 15px
}

.faq-contents table tr td:last-of-type {
    padding-right: 0;
    text-align: justify
}

.faq-contents a {
    text-decoration: none;
    color: var(--orange);
}

.faq-contents iframe {
    width: 100%;
    min-height: 480px;
    height: 480px;
}

.faq-contents ul {
    padding-left: 2.5rem;
    margin-bottom: 1rem;
}

.faq-contents .boxes {
    display: grid;
    gap: 1rem;
    grid-template-columns:1fr 1fr;
}

.faq-contents .box_contact {
    background-color: var(--bg-light-grey);
    padding: 2rem 2rem;
    line-height: 1.5rem;

}

.faq-contents strong, b, .faq-contents strong span span, .faq-contents strong span, .faq-contents strong {
    font-weight: 600;
}

.static_page_nav_button {
    display: none;
}

@media only screen and (max-width: 575px) {
    .faq-contents .boxes {
        grid-template-columns:1fr;
    }

    .flex-box {
        white-space: nowrap;
        overflow-x: scroll;
        gap: 1rem;
        scrollbar-width: none;
    }

    .static_page_nav_button {
        border: 1px solid black;
        width: auto;
        overflow: visible;
        display: inline-flex;
        height: auto;
        max-height: none;
        padding: 1rem 1.8rem;
        margin: 0;
        text-decoration: none;
        color: var(--black);
        cursor: pointer;
        font-size: 1rem;
        transition: .4s;
    }
}